<?xml version="1.0" ?>
<gml:FeatureCollection xmlns:ef="http://inspire.ec.europa.eu/schemas/ef/4.0" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:om="http://www.opengis.net/om/2.0" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:sc="http://www.interactive-instruments.de/ShapeChange/AppInfo" xmlns:ad="http://inspire.ec.europa.eu/schemas/ad/4.0" xmlns:au="http://inspire.ec.europa.eu/schemas/au/4.0" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:bu-base="http://inspire.ec.europa.eu/schemas/bu-base/4.0" xmlns:tn="http://inspire.ec.europa.eu/schemas/tn/4.0" xmlns:cp="http://inspire.ec.europa.eu/schemas/cp/4.0" xmlns:net="http://inspire.ec.europa.eu/schemas/net/4.0" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/ef/4.0 http://inspire.ec.europa.eu/schemas/ef/4.0/EnvironmentalMonitoringFacilities.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/deprecatedTypes.xsd">
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.02">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.02</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>IZAS_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 2080 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Aragón en E. Yesa
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.747430786738086 -0.43167944497064525</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.747430786738086 -0.43167944497064525</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.01">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.01</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>QUIMBOA_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 1810 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Aragón en E. Yesa
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.86468810748751 -0.764093172875943</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.86468810748751 -0.764093172875943</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.04">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.04</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>BACHIMAÑA_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 2220 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Gállego en E. de Búbal
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.79093685416984 -0.22104143851369532</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.79093685416984 -0.22104143851369532</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.03">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.03</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>CANAL ROYA_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 1860 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Gállego en E. de Búbal
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.78860166631873 -0.44864554893392133</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.78860166631873 -0.44864554893392133</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.06">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.06</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>ORDICETO_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 2380 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Cinca en Escalona
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.6685682240235 0.2768642025187892</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.6685682240235 0.2768642025187892</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.07">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.07</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>RENCLUSA_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 2180 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Garona en Bossóst
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.66761234765042 0.6475151733665789</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.66761234765042 0.6475151733665789</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.09">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.09</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>ERISTE_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 2350 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Garona en Bossóst
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.62451466056655 0.4515020882603708</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.62451466056655 0.4515020882603708</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.08">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.08</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>SALENQUES_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 2600 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: N. Ribagorzana en Pont de Suert
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.605660860992145 0.6972430852717325</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.605660860992145 0.6972430852717325</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.11">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.11</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>AIXÉUS_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 2400 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Pallaresa en Talarn
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.60925092789894 1.3677895407231448</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.60925092789894 1.3677895407231448</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.TN.10">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>TN.10</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>AIROTO_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Pirineos a 2380 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: EBRO, subcuenca: Pallaresa en Talarn
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.703238296722105 1.025476974877004</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>42.703238296722105 1.025476974877004</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.NV04">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>NV04</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>Tornavacas_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Sistema Central a 1890 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: TAJO, subcuenca: Jerte en Plasencia
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>40.28663166846621 -5.691675435883519</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>https://saihtajo.chtajo.es/index.php</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>40.28663166846621 -5.691675435883519</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.NV03">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>NV03</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>Serranillos_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Sistema Central a 1800 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: TAJO, subcuenca: Tiétar en Rosarito
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>40.29856788468925 -4.933579077324422</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>https://saihtajo.chtajo.es/index.php</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>40.29856788468925 -4.933579077324422</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.NV02">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>NV02</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>Rascafría - Reventón_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Sistema Central a 1920 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: TAJO, subcuenca: Lozoya en el Atazar
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>40.89801973314835 -3.94227183232329</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>https://saihtajo.chtajo.es/index.php</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>40.89801973314835 -3.94227183232329</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringFacility gml:id="ES.EF.EMF.ERHIN_Telenivometro.NV01">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>NV01</base:localId>
          <base:namespace>ES.EF.EMF.ERHIN_Telenivometro</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>Tragacete_TN</ef:name>
      <ef:additionalDescription>Telenivómetro situado en el sistema: Sistema Central a 1860 m de altura sobre el nivel del mar. 
Perteneciente a la cuenca del: TAJO, subcuenca: Alto Tajo en Entrepeñas
</ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>40.34524654612403 -1.7717243099073465</gml:pos>
        </gml:Point>
      </ef:geometry>
      <ef:onlineResource>https://saihtajo.chtajo.es/index.php</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:representativePoint>
        <gml:Point srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pos>40.34524654612403 -1.7717243099073465</gml:pos>
        </gml:Point>
      </ef:representativePoint>
      <ef:measurementRegime nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:measurementRegime>
      <ef:mobile>false</ef:mobile>
      <ef:resultAcquisitionSource xlink:href="http://inspire.ec.europa.eu/codelist/ResultAcquisitionSourceValue/inSitu"></ef:resultAcquisitionSource>
      <ef:specialisedEMFType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedEMFTypeValue" xlink:title="Telenivómetro"></ef:specialisedEMFType>
      <ef:operationalActivityPeriod nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></ef:operationalActivityPeriod>
      <ef:belongsTo xlink:href="#ES.EF.EMN.ERHIN_RedTelenivometros"></ef:belongsTo>
    </ef:EnvironmentalMonitoringFacility>
  </gml:featureMember>
  <gml:featureMember>
    <ef:EnvironmentalMonitoringNetwork gml:id="ES.EF.EMN.ERHIN_RedTelenivometros">
      <ef:inspireId>
        <base:Identifier>
          <base:localId>ERHIN_RedTelenivometros</base:localId>
          <base:namespace>ES.EF.EMN.</base:namespace>
        </base:Identifier>
      </ef:inspireId>
      <ef:name>Red de telenivómetros del programa ERHIN</ef:name>
      <ef:additionalDescription>La red de telenivómetros está formada por distintos telenivómetros en puntos de montaña, conectados en tiempo real con el SAIH para obtener la medición continua de espesores y densidades del manto nival. Permite un registro continuo de la evolución del manto nival. </ef:additionalDescription>
      <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"></ef:mediaMonitored>
      <ef:legalBackground>
        <base2:LegislationCitation>
          <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2001-07-06 </gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
        </base2:LegislationCitation>
      </ef:legalBackground>
      <ef:responsibleParty>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Subdirección General de Protección de las Aguas y Gestión de Residuos (SGPAGR). Dirección General del Agua (DGA)</gco:CharacterString>
          </base2:organisationName>
        </base2:RelatedParty>
      </ef:responsibleParty>
      <ef:geometry>
        <gml:MultiPoint srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:pointMember>
            <gml:Point>
              <gml:pos>40.28663166846621 -5.691675435883519</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>40.29856788468925 -4.933579077324422</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>40.89801973314835 -3.94227183232329</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>40.34524654612403 -1.7717243099073465</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.747430786738086 -0.43167944497064525</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.86468810748751 -0.764093172875943</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.79093685416984 -0.22104143851369532</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.78860166631873 -0.44864554893392133</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.6685682240235 0.2768642025187892</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.66761234765042 0.6475151733665789</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.62451466056655 0.4515020882603708</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.605660860992145 0.6972430852717325</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.60925092789894 1.3677895407231448</gml:pos>
            </gml:Point>
          </gml:pointMember>
          <gml:pointMember>
            <gml:Point>
              <gml:pos>42.703238296722105 1.025476974877004</gml:pos>
            </gml:Point>
          </gml:pointMember>
        </gml:MultiPoint>
      </ef:geometry>
      <ef:onlineResource>http://www.saihebro.com/saihebro/index.php?url=/datos/usos/mapa:TNG/tipoestacion:TN</ef:onlineResource>
      <ef:onlineResource>https://saihtajo.chtajo.es/index.php</ef:onlineResource>
      <ef:purpose xlink:href="http://inspire.ec.europa.eu/codelist/PurposeOfCollectionValue/" xlink:title="monitoring"></ef:purpose>
      <ef:reportedTo>
        <ef:ReportToLegalAct>
          <ef:legalAct>
            <base2:LegislationCitation>
              <base2:name>Ley 10/2001, de 5 de julio, del Plan Hidrológico Nacional</base2:name>
              <base2:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2001-07-06 </gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/gml/CI_DateTypeCode.xml" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </base2:date>
              <base2:link>https://www.boe.es/eli/es/l/2001/07/05/10</base2:link>
              <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national/"></base2:level>
            </base2:LegislationCitation>
          </ef:legalAct>
          <ef:reportDate xsi:nil="true"/>
          <ef:observationRequired xsi:nil="true"/>
          <ef:observingCapabilityRequired xsi:nil="true"/>
        </ef:ReportToLegalAct>
      </ef:reportedTo>
      <ef:organisationLevel xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></ef:organisationLevel>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.02"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.01"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.04"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.03"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.06"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.07"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.09"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.08"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.11"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.TN.10"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.NV04"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.NV03"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.NV02"></ef:contains>
      <ef:contains xlink:href="#ES.EF.EMF.ERHIN_Telenivometro.NV01"></ef:contains>
    </ef:EnvironmentalMonitoringNetwork>
  </gml:featureMember>
</gml:FeatureCollection>
